#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.7
visibility:           public
id:                   lifted-async-0.10.2.7-4xVgyAu6IEs4stt5vLNT99
key:                  lifted-async-0.10.2.7-4xVgyAu6IEs4stt5vLNT99
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2024 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  80e3ed649b3a6eb73fc7210dd17bb426
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.7-4xVgyAu6IEs4stt5vLNT99
depends:
    async-2.2.5-B58Idx8XDkhJGDCeQAIlbD base-4.16.4.0
    constraints-0.13.4-Js8lwtrjd15EJjmuFsQvXt
    lifted-base-0.2.3.12-GnAL23ogUjl47QkKydJp81
    monad-control-1.0.3.1-LVNJqfr0p4X4dFZnfpovAu
    transformers-base-0.4.6-5jvldc2dhkjcuBcbDG08n

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

